<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/sp_appointment_bg"
        android:gravity="center_vertical"
        android:paddingBottom="20dp">

        <ImageView
            android:id="@+id/img_diag_show_install"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginLeft="4dp"
            android:layout_marginTop="30dp"
            android:src="@drawable/yuyuetips2" />

        <TextView
            android:id="@+id/txt_diag_show_install_tips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/img_diag_show_install"
            android:layout_centerHorizontal="true"
            android:text="@string/space_low"
            android:textColor="@color/theme_app_main"
            android:textSize="@dimen/app_size_tv_large" />

        <TextView
            android:id="@+id/txt_diag_show_install_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/txt_diag_show_install_tips"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:gravity="center"
            android:text="无法安装应用\n请释放一些储存空间，并重新尝试"
            android:textColor="@color/tv_about_text"
            android:textSize="16sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/txt_diag_show_install_content"
            android:layout_marginTop="30dp"
            android:gravity="center"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_diag_show_install_cancle"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:background="@drawable/theme_bg_btn_corner_big_gray"
                android:text="@string/cancel"
                android:textColor="@color/color_shenhui"
                android:textSize="@dimen/app_size_tv_mid" />

            <Button
                android:id="@+id/btn_diag_show_install_manage"
                android:layout_width="120dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:background="@drawable/theme_bg_btn_corner_big"
                android:text="@string/manage_app"
                android:textColor="@color/white"
                android:textSize="@dimen/app_size_tv_mid" />
        </LinearLayout>

    </RelativeLayout>
</FrameLayout>
